#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 servant-client-core
version:              0.18.3
visibility:           public
id:                   servant-client-core-0.18.3-5m5tAVGgcr17aQ3stXwUGE
key:                  servant-client-core-0.18.3-5m5tAVGgcr17aQ3stXwUGE
license:              BSD-3-Clause
copyright:
    2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors

maintainer:           haskell-servant-maintainers@googlegroups.com
author:               Servant Contributors
homepage:             http://docs.servant.dev/
synopsis:
    Core functionality and class for client function generation for servant APIs

description:
    This library provides backend-agnostic generation of client functions. For
    more information, see the README.

category:             Servant, Web
abi:                  ce5cb3ff0a08bca53f262ffd221d9268
exposed:              True
exposed-modules:
    Servant.Client.Core Servant.Client.Core.Auth
    Servant.Client.Core.BaseUrl Servant.Client.Core.BasicAuth
    Servant.Client.Core.ClientError Servant.Client.Core.HasClient
    Servant.Client.Core.Reexport Servant.Client.Core.Request
    Servant.Client.Core.Response Servant.Client.Core.RunClient
    Servant.Client.Free Servant.Client.Generic

hidden-modules:       Servant.Client.Core.Internal
import-dirs:          /usr/lib/ghc-9.0.2/site-local/servant-client-core-0.18.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/servant-client-core-0.18.3
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.2/servant-client-core-0.18.3

hs-libraries:         HSservant-client-core-0.18.3-5m5tAVGgcr17aQ3stXwUGE
depends:
    aeson-1.5.6.0-9b7PYeIt4IK50V585g1cEG base-4.15.1.0
    base-compat-0.12.0-At5rtEWccPdHHWueoNKXDb
    base64-bytestring-1.2.1.0-Cmm20kzivR28lOWVTvnKrp
    bytestring-0.10.12.1 containers-0.6.4.1 deepseq-1.4.5.0
    exceptions-0.10.4 free-5.1.7-H0Ss9DsGnaKLecHE9FXdyp
    http-media-0.8.0.0-Esx52iSWu3h9hRjl1FjcWI
    http-types-0.12.3-CfUFJ8qzoRm4jBVstJUiYe
    network-uri-2.6.4.1-J1jy2ktAHZU9hkYVuRrliD
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    servant-0.18.3-3NdSI6QU9qELYzqtDxl8AP
    sop-core-0.5.0.2-3jnDWqiXqcyAzV81XsfWbk template-haskell-2.17.0.0
    text-1.2.5.0 transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-servant-client-core/html/servant-client-core.haddock

haddock-html:         /usr/share/doc/haskell-servant-client-core/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

